body{font-family: 'Poppins', sans-serif;padding:0;margin:0;background:#EDEDEF;}
ul{padding:0;margin:0;list-style: none}
a{text-decoration: none;color:#2F2E2E;}
hr{border: transparent;border-bottom: solid 1px #e5e3e3;}
ul.main_navigation_menu{padding:0;margin:0;background:#E0001B;float: left;width: 100%;overflow:hidden;height: 39px;}
ul.main_navigation_menu li{float:left;padding:9px 22px;margin:0;text-transform: uppercase;font-size: 14px;}
ul.main_navigation_menu li a{color:#fff;}
.top_header{border-bottom: solid 1px #D7D0D0;padding:5px 0;    float: left;
    width: 100%;}
.top_header a{color:#3C3A3A;margin-left: 15px;font-size: 13px;}
.weather_date{width:72%;float:left;}
.container{max-width: 1270px;margin: auto;width: 100%;overflow: initial;}
.row{width:100%;float:left;}
ul.main_navigation_menu li:hover > .desktop_submenu {display: block;opacity:1;}
.desktop_submenu{display: none;margin-top:9px;-webkit-transition: height 0.3s ease-in;-moz-transition: height 0.3s ease-in;-o-transition: height 0.3s ease-in;
    -ms-transition: height 0.3s ease-in;transition: height 0.3s ease-in;opacity:0;float: left;width: 150px;position: absolute;background: #ffffff;border:solid 1px #e6e4e4}
ul.main_navigation_menu li>ul.desktop_submenu li{float:left;width:100%;display: inline-block;padding: 0 }
    ul.main_navigation_menu li>ul.desktop_submenu li a{color:#414141;width:92%;float: left;padding-left: 8%;line-height: 30px;border-bottom: solid 1px #efefef;    font-size: 13px;} 
ul.main_navigation_menu li>ul.desktop_submenu li a:hover{background:#e6e4e4 }

ul.second_navigat_menu li:hover> .other_initiative {display: block;opacity:1;z-index:5 }
.other_initiative{display: none;-webkit-transition: height 0.3s ease-in;-moz-transition: height 0.3s ease-in;-o-transition: height 0.3s ease-in;-ms-transition: height 0.3s ease-in;
    transition: height 0.3s ease-in;opacity:0;float: left;width:120px;position: absolute;background: #ffffff;border:solid 1px #e6e4e4}
    ul.second_navigat_menu li>ul.other_initiative li{float:left;width:100%;display: inline-block;padding: 0 }
    ul.second_navigat_menu li>ul.other_initiative li a{color:#414141;width:92%;float: left;padding-left: 8%;line-height: 39px;border-bottom: solid 1px #efefef;    font-size: 13px;} 
ul.second_navigat_menu li>ul.other_initiative li a:hover{background:#e6e4e4 }
ul.second_navigat_menu{padding:0;margin:0;background:#fff;float: left;width: 100%;box-shadow:0 4px 10px #a29f9f}
ul.second_navigat_menu li{float:left;padding:0 37px;margin:0;text-transform: uppercase;font-size: 13px;font-weight:500}

ul.second_navigat_menu li a{color:#615f5f;transition: all 0.3s linear;line-height: 30px;}
ul.second_navigat_menu li a:hover{color:#000}
ul.second_navigat_menu li.social_media{float: right;margin-top:0;}
ul.second_navigat_menu li.social_media a{font-size:20px;color: #2f2e2e; }
li.social_media a{margin-right: 10px;float: left}
.logo{width:23%;float: left;margin-top: 10px;}
.ad_section{width: 60%;float: left;text-align: center; margin-bottom: 5px;}
.top_search{float:left;width:16%;color: #888585;text-align: left;}
.search_inner{float: right;
    width:100%;
    border: solid 1px #eae7e7;
    background: #fff;
    box-shadow: 0 4px 6px #bfbfbf;}
    .tp_search{border:none;outline: none;padding-left: 8px}
    .logo_section{float: left;width: 100%;margin: 5px 0 0;text-align: center;}
    .logo img{width:75%;}
    .logo_section p{margin: 0;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;}
    .login_section{width: 12%;
    float: right;}
    .top_header a img{width:18px;}
    /*top lead story setion css*/
    #top_section{float: left;width: 100%}
	#top_section .box_shadow{padding:1%;}
    #left_lead{width:49%;float: left;margin: 15px 0;height: 510px;overflow: hidden;}
    .latest_section{float: left;width:22%;margin:15px 0.9%;height: 510px; overflow: hidden;}
    .latest_section ul  hr:last-child{margin-bottom:0;}
    .magazine_right_section{width:21%;float: right;margin-top: 15px;height: 510px;overflow: hidden;}
    .box_shadow{background: #fff;box-shadow: 0 0 10px #ccc;padding:15px;}
    .left_img_content{width:58%;height:240px;overflow:hidden;float: right;margin-bottom:10px;}
    .left_img_content img{width:100%;height:auto;}
    .left_content{width:40%;float:left}
    .left_content p{font-size:15px;font-weight: 400;color:#646161;line-height:20px;}
    .lead_related_story{float: left;width: 100%;}
    .lead_related_story ul{padding:0;margin: 0}
    .story{float: left;margin-right: 2.6%;width: 23%;background: #F2EFEF;height: 235px;
    overflow: hidden;margin-bottom: 5px;}
    .story:last-child{margin-right: 0}
	.year_panel{float:right;width:17%;}
    .story .image_div{width: 100%;height:auto;overflow: hidden;}
    .img-fluid{height:auto;width:100%;}
    .story p{padding:0 10px;font-size: 14px;line-height: 18px;font-weight:500;margin-top:0; }
    /*top lead story setion css*/
    /* Latest Scetion css*/
    .latest_section ul li{font-size: 14px;font-weight:500;line-height:19px }
    .latest_section .heading_tag ,#opinion .heading_tag{float: left;width: 100%;margin-bottom: 5px;}
    .latest_section .heading_tag span,#opinion .heading_tag span,.biblofile .heading_tag span{float:left;border-bottom:solid 1px #E0001B;width:100%; margin: -12px 10px 0 0;}
    .latest_section .heading_tag a,#opinion .heading_tag a,.biblofile .heading_tag a{padding: 0px 5px;color: #fff;background: #E0001B;display: inline-block;width: fit-content;}
    .heading_tag{float: left;width: 100%;margin-bottom: 5px;}
    .heading_tag span{float:left;border-bottom:solid 1px #343131;width:100%; margin: -12px 10px 0 0;}
    .heading_tag a{padding: 0px 7px;color: #fff;background: #343131;display: inline-block;width: fit-content;font-size: 18px;}
    /* Latest Scetion css*/
    h1{font-size:22px;line-height: 26px;margin: 0 }
    .readmore{font-size:14px;color:#E0001B;text-decoration: none;float: right;font-weight:600; }
    .prev_issue{padding: 5px 12px;margin-right: 15px;margin-top: 5px;color: #020202;background: #ededef;
    font-weight: 600;font-size: 12px;float: left;width:37%;}
	.prev_issue:last-child{margin-right:0}
.subscribe_now {writing-mode: tb-rl;padding: 9px 7px;float: left;color: #fff;background: #E0001B;font-weight: 600;font-size: 15px;margin-top: 5px;position: absolute;right: -24px;bottom: 10px;border-top-right-radius: 15px;border-bottom-right-radius: 15px;}
		
    .magazine_cover{width:80%;position:relative;margin: auto;text-align: center; }
    .issue_date_current{position: absolute;bottom:0;left: 0;right: 0;margin: auto;padding: 5px;width: fit-content;color:#995E05;font-size: 14px;background: #fff}
    .magazine_right_section ul li{font-size: 13px;line-height: 18px;font-weight: 500}
    .magazine_right_section ul li a{color:#068898;}
    .btn_div{text-align: center;}
    /* opinion css*/
    .opinion{width: 23%;float: left;margin-top: 10px;margin-right: 2.6%;margin-bottom: 5px;height: 119px;
    overflow: hidden;background: #fff;}
	.opinion .box_shadow {box-shadow: 0 -10px 10px #ccc;}
    .opinion:first-child{margin-left: 0 }
    .opinion:last-child{margin-right: 0 }
    .opinion_left{float: left;width: 31%;margin-right: 5%;height: 72px;overflow:hidden; }
    .opinion_left img{height:100%;    object-fit: cover;}
    .opinion_right{float: right;width: 64%}
    .opinion_right p{font-size: 14px;line-height: 18px;margin: 0;font-weight: 500}
    .bloger_name{color:#DB1E1E;font-weight: 500;    font-size: 13px;
    margin:5px 0 0;}
    /* opinion css*/
    /*video section */
    #video{float: left;width:100%;margin-top: 15px; }
    #video .readmore{color:#fff;}
    .video{float: left;width: 71%;background: #212020;padding: 15px 1.5%;margin-right:2%;}
    .right_ad{float: right;width:24%}
    #video .heading_tag a{background: #fff;color:#E0001B;font-weight:600}
    #video .heading_tag span{    border-bottom: solid 1px #fff;}
    .video_div{background: #fff;padding: 1%;color: #000;width: 21.5%;margin-right:2%;margin-top: 15px;float: left;height: 245px;margin-bottom: 5px;overflow: hidden;}
    .video_inner{height:130px;overflow: hidden;position: relative;}
    .play_icon{position: absolute;right: 0;bottom:30%;top:30%;left:0%;margin: auto;color:#E0001B;font-size: 40px;text-align: center; }
    .play_icon img{    width: 20%;
    height: auto !important;}
    .video_inner img{height:130px;}
    .video_div p{font-size: 15px;line-height: 20px;font-weight:500}
    
    .video_div:last-child, .mag_div:last-child{margin-right: 0}
    /*video section */
    /* magazine div */
    .mag_div{width:23%;float: left;margin-right:2.6%;margin-top:15px;}
    .story_slug{padding: 2px 5px;
    color: #fff;
    background: #E0001B;
    font-size: 12px;
    font-weight:600;
    display: inline;}
    .mag_div .img_content{height:235px;overflow: hidden;}
    .mag_div .img_content img{height:100%;object-fit: cover;}
    
    

   .mag_content{padding: 15px;background: #fff;height: 200px;overflow: hidden;margin-bottom: 5px;}
   .mag_content h4{margin: 0;line-height:20px;margin:5px 0 }
   .mag_content h4 a{color: #161616;margin: 0}
  .mag_content p{color: #6A6868;font-size: 15px;line-height: 20px;}
    /* magazine div */
    /* photogallery */
    .photogallery{float: left;    width: 74.5%;margin-top:15px;}
    .photo_slider{float: left;width:68%;}
    .photo_feature{float: right;width: 30%;}
    .photo_feature_inner{margin-top: 30px;position: relative;}
    .photo_feature_inner .img_div{height:240px;}
    .photo_feature_inner .img_div img{height:100%;object-fit: cover;}
    .photofeature_slug{position: absolute;left:0;top:0;background:#151515;padding:2px 7px;
    color: #fff;
    font-size: 14px;font-weight: 700}
    /* photogallery */
    .box_div{float: left;margin-right:3%;width: 31%;margin-top:15px;}
    .category_div{box-shadow: 0 0 10px #ccc;float: left;
    margin-top: 15px;height:670px;overflow: hidden;background:#fff;}

    .category_div .content{background: #fff;padding:15px 18px;float: left;margin-top: -6px;}
    .category_div .content p{font-size:15px;color:#6A6868;}
    .category_div .content h3{font-size:18px;font-weight: 700;margin: 0;line-height:24px;}
    .category_div .content li{float:left;width: 100%;margin-bottom:5px;margin-top: 5px}
    .box_div:nth-child(3){margin-right:0;}
    .box_div:nth-child(6){margin-right:0;}
    .category_thum{width:30%;float: left;margin-right: 5%;}
    .category_list{width:65%;float: right;    line-height: 19px;}
    .category_list a{font-size: 14px;font-weight: 600}
    .img_wrap{float: left;width: 100%;}
    .ads_section{margin:auto;text-align: center;padding:20px 0;float: left;width: 100%; }
    /*widget css*/
.widgets_left {
    float: left;
    width: 74.5%;
    margin-top: 15px;
}
.biblofile .inner {margin-top:15px;float: left}
.biblofile .inner ul li {float: left;width: 100%;border-bottom: solid 1px #e8e8e8;margin:5px 0;padding-bottom: 5px}
.biblofile .inner .img_div{width: 35%;float: left}
.biblofile .inner .content{width: 60%;float: right}
.biblofile .inner .content h5{margin:0;}
.ads{margin: 10px;float: left;width: 100%;font-size:12px;}
    /* footer css */
    footer{background:#212020;float: left;width: 100%;}
    .footer_colm{float: left;width:10%;margin: 5%;}
    .footer_colm ul div{float: left;margin:5px 0;background: #fff;width: 100%;height: 1px;}
    .footer_colm ul div span{float: left;background: #E0001B;width:50%;height: 1px;}
    footer ul{color:#fff;}
    footer .footer_colm ul li {float: left;width: 100%}
    footer ul li a{font-size: 14px;color: #B1AEAE;text-transform: capitalize;}
    footer ul li a img{float: right;margin-top: 3px;}
    footer ul li a:hover{color:#e86e05;}
    .footer_bottom{float: left;width: 100%;background: #181818;padding: 20px 0}
    .footer_links,.search_by_lettter{float: left;margin-left: 5%;width: 95%}
    .footer_links li{float: left;margin-right: 15px;}
    .footer_links li a,.search_left a{color:#4A4A4A;all 0.3s linear;}
    .footer_links li a:hover,.search_left a:hover {color:#e86e05;}
    .search_left{float: left;with:70%;color:#4A4A4A;}
    .search_right{float: right;width: 30%}
    .footer_search{border: 0;padding: 5px;background:#747272;color: #fff;outline: none;}
    .footer_search::-webkit-input-placeholder { /* Edge */
	  color:#fff;
	}

	.footer_search:-ms-input-placeholder { /* Internet Explorer 10-11 */
	  color:#fff;
	}

	.footer_search::placeholder {
	  color:#fff;
	}
    .go{background: #E0001B;color: #fff;padding: 5px 8px;border: 0;cursor:pointer;outline: none;}
    /* footer css */

.menu_cls{color: #11966D !important;font-weight: bold;}
.story img{height: 110px;}
#opinion .heading_tag a {
    padding: 0px 5px;
    color: #fff;
    background: #E0001B;
    display: inline-block;
    width: fit-content;
}
#top_photo_feature .owl-controls .owl-prev {right: 318px !important;}
.issue_date1{padding:0 9px;}
	
.breaking{float:left;margin-top:20px;width:96%;padding:2%;
    overflow: hidden;}
 .breaking h2{font-size:35px;line-height:40px;margin:0 0 10px}
 .breaking h2 a{color:#151515;}
 .breaking_img{float:left;height:388px;width:100%;overflow:hidden}
 
 .subscribe_div{background:#1f567c;padding:3% 5%;float:left;width:90%;}
 .subscribe_div form{float:left;}
 .subs_input{border: none;
    padding: 2% 1.5%;
    width: 97%;
    float: left;
    margin-bottom: 9px;}
	.subs_submit{border: 0;
    background: #febc2f;
    color: #fff;
    padding: 5px 6px;
    font-weight: 600;
    font-size: 16px;cursor:pointer}
	.subs_label{float:left;color:#fff;font-size:12px;}
	
	
	.magazine_submenu{display:none;transition: height 0.3s ease-in;
    opacity: 0;
    float: left;
    width: 150px;
    position: absolute;
    background: #ffffff;
    border: solid 1px #e6e4e4;    left: 100%;}
	
ul.desktop_submenu li:hover > .magazine_submenu {display: block;opacity:1;}
ul.desktop_submenu li>ul.magazine_submenu li {
    float: left;
    width: 100%;
    display: inline-block;
    padding: 0;
}
ul.desktop_submenu li>ul.magazine_submenu li a {
    color: #414141;
    width: 92%;
    float: left;
    padding-left: 8%;
    line-height: 39px;
    border-bottom: solid 1px #efefef;
    font-size: 13px;
}
.ads_right{font-size:12px;margin: -5px 0 0;}